Application: gvSIG desktop - gvSIG bugs #1110
Empty layer after apply XY shift to a multigeometry/dxf layer
09/10/2012 01:16 PM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Geoprocess

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2052 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Open gvsig

Add new view

Select 'Add layer' button

Add layer

Click Open

Click on OK

Click on "X and Y shift' from gvSIG geoprocessing tools
Select 'Input cover'

Insert X shift and Y shift in meters

Save to temporary file

Click Ok

The layer is empty, check it opening the attribute table

History

#1 - 09/12/2012 09:58 AM - Vicent Domenech

gvSIG version 2052
org.gvsig.geoprocess.app.algorithm-1.0.0-SNAPSHOT-2047
org.gvsig.geoprocess.app.mainplugin-1.0.0-SNAPSHOT-2047

#2 - 10/05/2012 02:49 PM - Vicent Domenech
- Status changed from New to Closed

Now, in version 2055, we have other problem. #1238
